===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
aspic-1.05/doc/Build-3-for pic in `ls pic*.aspic` ; do
aspic-1.05/doc/Build:4:  base=`expr match $pic '\([^.]\+\)'`
aspic-1.05/doc/Build-5-  ../src/aspic $pic $base.eps
##############################################
aspic-1.05/configure-107-do
aspic-1.05/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
aspic-1.05/configure-109-    eval $as_var=C; export $as_var
##############################################
aspic-1.05/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
aspic-1.05/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
aspic-1.05/configure-217-") 2> /dev/null; then
##############################################
aspic-1.05/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
aspic-1.05/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
aspic-1.05/configure-332-
##############################################
aspic-1.05/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
aspic-1.05/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
aspic-1.05/configure-427-
##############################################
aspic-1.05/configure-536-	esac;
aspic-1.05/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
aspic-1.05/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
aspic-1.05/configure-738-  case $ac_option in
aspic-1.05/configure:739:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
aspic-1.05/configure-740-  *)	ac_optarg=yes ;;
##############################################
aspic-1.05/configure-781-  -disable-* | --disable-*)
aspic-1.05/configure:782:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
aspic-1.05/configure-783-    # Reject names that are not valid shell variable names.
##############################################
aspic-1.05/configure-786-   { (exit 1); exit 1; }; }
aspic-1.05/configure:787:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
aspic-1.05/configure-788-    eval enable_$ac_feature=no ;;
##############################################
aspic-1.05/configure-800-  -enable-* | --enable-*)
aspic-1.05/configure:801:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
aspic-1.05/configure-802-    # Reject names that are not valid shell variable names.
##############################################
aspic-1.05/configure-805-   { (exit 1); exit 1; }; }
aspic-1.05/configure:806:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
aspic-1.05/configure-807-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
aspic-1.05/configure-997-  -with-* | --with-*)
aspic-1.05/configure:998:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
aspic-1.05/configure-999-    # Reject names that are not valid shell variable names.
##############################################
aspic-1.05/configure-1002-   { (exit 1); exit 1; }; }
aspic-1.05/configure:1003:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
aspic-1.05/configure-1004-    eval with_$ac_package=\$ac_optarg ;;
##############################################
aspic-1.05/configure-1006-  -without-* | --without-*)
aspic-1.05/configure:1007:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
aspic-1.05/configure-1008-    # Reject names that are not valid shell variable names.
##############################################
aspic-1.05/configure-1011-   { (exit 1); exit 1; }; }
aspic-1.05/configure:1012:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
aspic-1.05/configure-1013-    eval with_$ac_package=no ;;
##############################################
aspic-1.05/configure-1038-  *=*)
aspic-1.05/configure:1039:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
aspic-1.05/configure-1040-    # Reject names that are not valid shell variable names.
##############################################
aspic-1.05/configure-1058-if test -n "$ac_prev"; then
aspic-1.05/configure:1059:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
aspic-1.05/configure-1060-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
aspic-1.05/configure-1104-ac_ls_di=`ls -di .` &&
aspic-1.05/configure:1105:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
aspic-1.05/configure-1106-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
aspic-1.05/configure-1164-case $srcdir in
aspic-1.05/configure:1165:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
aspic-1.05/configure-1166-esac
##############################################
aspic-1.05/configure-1207-By default, \`make install' will install all the files in
aspic-1.05/configure:1208:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
aspic-1.05/configure:1209:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
aspic-1.05/configure-1210-for instance \`--prefix=\$HOME'.
##############################################
aspic-1.05/configure-1269-*)
aspic-1.05/configure:1270:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
aspic-1.05/configure-1271-  # A ".." for each directory in $ac_dir_suffix.
aspic-1.05/configure:1272:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
aspic-1.05/configure-1273-  case $ac_top_builddir_sub in
##############################################
aspic-1.05/configure-1402-    *\'*)
aspic-1.05/configure:1403:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
aspic-1.05/configure-1404-    esac
##############################################
aspic-1.05/configure-1488-      case $ac_val in
aspic-1.05/configure:1489:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
aspic-1.05/configure-1490-      esac
##############################################
aspic-1.05/configure-1505-	case $ac_val in
aspic-1.05/configure:1506:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
aspic-1.05/configure-1507-	esac
##############################################
aspic-1.05/configure-1613-    set,)
aspic-1.05/configure:1614:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
aspic-1.05/configure:1615:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
aspic-1.05/configure-1616-      ac_cache_corrupted=: ;;
##############################################
aspic-1.05/configure-1635-    case $ac_new_val in
aspic-1.05/configure:1636:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
aspic-1.05/configure-1637-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
aspic-1.05/configure-1991-echo "$as_me:$LINENO: checking for C compiler version" >&5
aspic-1.05/configure:1992:ac_compiler=`set X $ac_compile; echo $2`
aspic-1.05/configure-1993-{ (ac_try="$ac_compiler --version >&5"
##############################################
aspic-1.05/configure-2045-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
aspic-1.05/configure:2046:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
aspic-1.05/configure-2047-#
##############################################
aspic-1.05/configure-2093-	then :; else
aspic-1.05/configure:2094:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
aspic-1.05/configure-2095-	fi
##############################################
aspic-1.05/configure-2190-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
aspic-1.05/configure:2191:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
aspic-1.05/configure-2192-	  break;;
##############################################
aspic-1.05/configure-2245-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
aspic-1.05/configure:2246:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
aspic-1.05/configure-2247-       break;;
##############################################
aspic-1.05/configure-2320-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
aspic-1.05/configure:2321:GCC=`test $ac_compiler_gnu = yes && echo yes`
aspic-1.05/configure-2322-ac_test_CFLAGS=${CFLAGS+set}
##############################################
aspic-1.05/configure-2965-  # Check for GNU $ac_path_GREP
aspic-1.05/configure:2966:case `"$ac_path_GREP" --version 2>&1` in
aspic-1.05/configure-2967-*GNU*)
##############################################
aspic-1.05/configure-2979-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
aspic-1.05/configure:2980:    ac_count=`expr $ac_count + 1`
aspic-1.05/configure-2981-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
aspic-1.05/configure-3047-  # Check for GNU $ac_path_EGREP
aspic-1.05/configure:3048:case `"$ac_path_EGREP" --version 2>&1` in
aspic-1.05/configure-3049-*GNU*)
##############################################
aspic-1.05/configure-3061-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
aspic-1.05/configure:3062:    ac_count=`expr $ac_count + 1`
aspic-1.05/configure-3063-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
aspic-1.05/configure-3398-do
aspic-1.05/configure:3399:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
aspic-1.05/configure-3400-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
aspic-1.05/configure-3441-fi
aspic-1.05/configure:3442:ac_res=`eval echo '${'$as_ac_Header'}'`
aspic-1.05/configure-3443-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
aspic-1.05/configure-3444-echo "${ECHO_T}$ac_res" >&6; }
aspic-1.05/configure:3445:if test `eval echo '${'$as_ac_Header'}'` = yes; then
aspic-1.05/configure-3446-  cat >>confdefs.h <<_ACEOF
aspic-1.05/configure:3447:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
aspic-1.05/configure-3448-_ACEOF
##############################################
aspic-1.05/configure-3524-do
aspic-1.05/configure:3525:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
aspic-1.05/configure-3526-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
aspic-1.05/configure-3604-fi
aspic-1.05/configure:3605:ac_res=`eval echo '${'$as_ac_var'}'`
aspic-1.05/configure-3606-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
aspic-1.05/configure-3607-echo "${ECHO_T}$ac_res" >&6; }
aspic-1.05/configure:3608:if test `eval echo '${'$as_ac_var'}'` = yes; then
aspic-1.05/configure-3609-  cat >>confdefs.h <<_ACEOF
aspic-1.05/configure:3610:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
aspic-1.05/configure-3611-_ACEOF
##############################################
aspic-1.05/configure-3728-'
aspic-1.05/configure:3729:DEFS=`sed -n "$ac_script" confdefs.h`
aspic-1.05/configure-3730-
##############################################
aspic-1.05/configure-3736-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
aspic-1.05/configure:3737:  ac_i=`echo "$ac_i" | sed "$ac_script"`
aspic-1.05/configure-3738-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
aspic-1.05/configure-3866-do
aspic-1.05/configure:3867:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
aspic-1.05/configure-3868-    eval $as_var=C; export $as_var
##############################################
aspic-1.05/configure-3916-  test "x$as_lineno_1" != "x$as_lineno_2" &&
aspic-1.05/configure:3917:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
aspic-1.05/configure-3918-
##############################################
aspic-1.05/configure-4027-	esac;
aspic-1.05/configure:4028:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
aspic-1.05/configure-4029-	???[sx]*):;;*)false;;esac;fi
##############################################
aspic-1.05/configure-4092-configured by $0, generated by GNU Autoconf 2.61,
aspic-1.05/configure:4093:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
aspic-1.05/configure-4094-
##############################################
aspic-1.05/configure-4111-  --*=*)
aspic-1.05/configure:4112:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
aspic-1.05/configure:4113:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
aspic-1.05/configure-4114-    ac_shift=:
##############################################
aspic-1.05/configure-4305-
aspic-1.05/configure:4306:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 53; then
aspic-1.05/configure-4307-    break
##############################################
aspic-1.05/configure-4316-
aspic-1.05/configure:4317:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
aspic-1.05/configure-4318-if test -n "$ac_eof"; then
aspic-1.05/configure:4319:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
aspic-1.05/configure:4320:  ac_eof=`expr $ac_eof + 1`
aspic-1.05/configure-4321-fi
##############################################
aspic-1.05/configure-4454-      case $as_dir in #(
aspic-1.05/configure:4455:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
aspic-1.05/configure-4456-      *) as_qdir=$as_dir;;
##############################################
aspic-1.05/configure-4492-*)
aspic-1.05/configure:4493:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
aspic-1.05/configure-4494-  # A ".." for each directory in $ac_dir_suffix.
aspic-1.05/configure:4495:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
aspic-1.05/configure-4496-  case $ac_top_builddir_sub in
##############################################
aspic-1.05/configure-4565-
aspic-1.05/configure:4566:# Neutralize VPATH when `$srcdir' = `.'.
aspic-1.05/configure-4567-# Shell code in configure.ac might set extrasub.
##############################################
aspic-1.05/configure-4589-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
aspic-1.05/configure:4590:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
aspic-1.05/configure:4591:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
aspic-1.05/configure-4592-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
aspic-1.05/install-sh-85-
aspic-1.05/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
aspic-1.05/install-sh-87-	    shift
##############################################
aspic-1.05/install-sh-89-
aspic-1.05/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
aspic-1.05/install-sh-91-	    shift
##############################################
aspic-1.05/install-sh-151-	then
aspic-1.05/install-sh:152:		dst="$dst"/`basename $src`
aspic-1.05/install-sh-153-	else
##############################################
aspic-1.05/install-sh-158-## this sed command emulates the dirname command
aspic-1.05/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
aspic-1.05/install-sh-160-
##############################################
aspic-1.05/install-sh-172-IFS='%'
aspic-1.05/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
aspic-1.05/install-sh-174-IFS="${oIFS}"
##############################################
aspic-1.05/install-sh-206-	then
aspic-1.05/install-sh:207:		dstfile=`basename $dst`
aspic-1.05/install-sh-208-	else
##############################################
aspic-1.05/install-sh-216-	then
aspic-1.05/install-sh:217:		dstfile=`basename $dst`
aspic-1.05/install-sh-218-	else
##############################################
aspic-1.05/testing/RunTests-22-  for x in $list ; do
aspic-1.05/testing/RunTests:23:    file=`basename $x`
aspic-1.05/testing/RunTests-24-    
##############################################
aspic-1.05/mkinstalldirs-12-do
aspic-1.05/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
aspic-1.05/mkinstalldirs-14-   shift